# AdvantEdgePlatformControllerRestApi.ConnectivityConfig

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**model** | **String** | Connectivity Model: <li>OPEN: Any node in the scenario can communicate with any node <li>PDU: Terminal nodes (UE) require a PDU session to the target DN | [optional] 


<a name="ModelEnum"></a>
## Enum: ModelEnum


* `OPEN` (value: `"OPEN"`)

* `PDU` (value: `"PDU"`)




